{% extends 'base.html' %}
{% load static %}

{% block meta %}
<title>Add Post</title>
{% endblock meta %}

{% block content %}


  <form action="" method="POST">
      {% csrf_token %}
      {{form.as_p}}
      <input type="submit" value="Submit" class="btn green">
  </form>

  
{% endblock content %}